<section class="p-3"> 
    <div class="d-flex">
      <div class="row">
       <div class="col-5">
          <p class="h1 title main-color mb-4">Vuelve a volar en cielos claros y sin turbulencias</p>
          <p class="main-color mb-3 second-title" >CONOCE MÁS SOBRE NUESTRAS POLÍTICAS PENSADAS PARA TI</p>
          <div>
             <button type="button" class="btn btn-warning text-white py-3 px-3" style="font-weight: normal;">Conoce más aquí</button>
          </div>
       </div>
        
        <div class="col-7">
           <img src="assets/traveler.png" alt="Travel" class="img-fluid">
        </div>
      </div>
    </div>
</section>
